# if defined(UNDER_CE)
#  include <winbase.h>
# else
#  include <winver.h>
# endif

IDI_ICON1	ICON	DISCARDABLE	"./images/Video-Player.ico"

VS_VERSION_INFO VERSIONINFO
	FILEVERSION 3,0,3,0
	PRODUCTVERSION 3,0,3,0
	FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
	FILEFLAGS VS_FF_DEBUG
#else
	FILEFLAGS 0x0L
#endif
	FILEOS VOS__WINDOWS32
	FILETYPE VFT_DLL
	FILESUBTYPE 0x0L
	BEGIN
		BLOCK "StringFileInfo"
		BEGIN
			BLOCK "040904b0"
			BEGIN
				VALUE "CompanyName", "PDSoft\0"
				VALUE "FileDescription", "Mpxplay Multimedia Commander\0"
				VALUE "FileVersion", "3.0.3.0\0"
				VALUE "LegalCopyright", "PDSoft\0"
				VALUE "OriginalFilename", "mpxp_mmc.exe\0"
				VALUE "ProductName", "Mpxplay-MMC\0"
				VALUE "ProductVersion", "3.0.3.0\0"
			END
		END
		BLOCK "VarFileInfo"
		BEGIN
			VALUE "Translation", 0x0409, 1200
		END
	END
/* End of Version info */
